## python-bincopy 17.14.5+dfsg1

=== debian/changelog ===
python-bincopy (17.14.5+dfsg1-2) unstable; urgency=medium

  * Source-only upload

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 08 Jun 2023 20:55:15 +0200

python-bincopy (17.14.5+dfsg1-1) unstable; urgency=low

  * Initial release (Closes: #1034407)

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 15 Apr 2023 22:53:12 +0200
