=== debian/changelog ===
python-bincopy (20.0.0+dfsg1-1) unstable; urgency=medium

  * New upstream version 20.0.0+dfsg1

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 29 Dec 2023 20:43:11 +0100

python-bincopy (19.1.0+dfsg1-1) unstable; urgency=medium

  * New upstream version 19.1.0+dfsg1

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 08 Oct 2023 10:13:51 +0200
