=== debian/control ===
Source: python-bincopy
Section: python
Priority: optional
Maintainer: Sebastian Ramacher <sramacher@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-argparse-addons,
 python3-humanfriendly,
 python3-pyelftools,
 python3-setuptools,
Standards-Version: 4.6.2
Homepage: https://github.com/eerimoq/bincopy
Vcs-Git: https://salsa.debian.org/sramacher/python-bincopy.git
Vcs-Browser: https://salsa.debian.org/sramacher/python-bincopy
Rules-Requires-Root: no

Package: python3-bincopy
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Description: Mangling of binary file formats (Python 3 module)
 The bincopy Python module supports mangling of various file formats that
 conveys binary information. The supported file formats include Motorola
 S-Record, Intel HEX, TI-TXT, Verilog VMEM, and ELF files.
 .
 This package contains the module for Python 3.
