=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=bincopy

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
	# tests removed
