## python-bincopy 20.1.0+dfsg1

=== debian/changelog ===
python-bincopy (20.1.0+dfsg1-1) unstable; urgency=medium

  * New upstream version 20.1.0+dfsg1
  * debian/control: Bump Standards-Version
  * debian/: Use dh-sequence-python3

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 09 Feb 2025 21:27:44 +0100
