=== debian/control ===
--- 
+++ 
@@ -5,12 +5,13 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
+ dh-sequence-python3,
  python3-all,
  python3-argparse-addons,
  python3-humanfriendly,
  python3-pyelftools,
  python3-setuptools,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/eerimoq/bincopy
 Vcs-Git: https://salsa.debian.org/sramacher/python-bincopy.git
 Vcs-Browser: https://salsa.debian.org/sramacher/python-bincopy
