=== debian/watch ===
version=4
# try also https://pypi.debian.net/bincopy/watch
opts=uversionmangle=s/(rc|a|b|c)/~$1/,filenamemangle=s/bincopy/python-bincopy/,dversionmangle=s/\+dfsg\d*$//,repacksuffix=+dfsg1 \
https://pypi.debian.net/bincopy/bincopy-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
