## python-bincopy 20.1.1+dfsg1

=== debian/changelog ===
python-bincopy (20.1.1+dfsg1-1) unstable; urgency=medium

  * New upstream version 20.1.1+dfsg1
  * debian/control:
    - Drop Priority: optional
    - Drop RRR: no
    - Bump Standards-Version

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 01 Mar 2026 10:45:49 +0100
