=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: python-bincopy
 Section: python
-Priority: optional
 Maintainer: Sebastian Ramacher <sramacher@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
@@ -11,11 +10,10 @@
  python3-humanfriendly,
  python3-pyelftools,
  python3-setuptools,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Homepage: https://github.com/eerimoq/bincopy
 Vcs-Git: https://salsa.debian.org/sramacher/python-bincopy.git
 Vcs-Browser: https://salsa.debian.org/sramacher/python-bincopy
-Rules-Requires-Root: no
 
 Package: python3-bincopy
 Architecture: all
